First time here? Check out the FAQ!
x

My IronMusic's version is 2.3, but it gives me an error when I tried to update?

0 votes
asked by about Iromusic
edited by

My IronMusic's version is 2.3, but it gives me an error when I tried to update?

1 Answer

0 votes
answered by (236k points)

You can't update because the website and the servers are discontinued. This means that updating is no longer possible. If you try to visit the website, you will receive a generic page for when domains are expired. There isn't anything that can be done.

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...